.event-service {
	margin-bottom: 45px;

	h5 {
		padding-bottom: 10px;
		padding-left: 30px;
	}

	.services {
		border: 1px solid #b9b9b9;
		padding: 60px 0 55px 0px;
		overflow: hidden;
		border-radius: 10px;
		text-align: center;
	}

	.service-type {
		float: none;
		margin-right: 0px;
		margin-bottom: 15px;

		&:last-child {
			margin-bottom: 0;
		}

		img {
			margin-bottom: 8px;
		}

		p {
			a {
				color: #c5c5c5;

				&:hover {
					color: var(--primary-color);
				}
			}
		}
	}
}

.upload-document {
	margin-bottom: 45px;

	h5 {
		padding-bottom: 10px;
		padding-left: 30px;
	}

	.file-upload {
	    position: relative;
	    display: inline-block;
	    padding: 30px 0px 30px 15px;
	    float: left;
	    margin-top: 0;
	}
	
	.file-upload-btn {
		border: 1px solid #7d7d7d;
	    border-style: dashed;
	    border-radius: 10px;
	    overflow: hidden;
	}

	.file-upload-btn p {
	    color: #7d7d7d;
	    float: left;
	    margin-top: 0px;
	    margin-left: 15px;
	}

	.file-upload-btn label {
	    margin-bottom: 0px;
	}

	.file-upload__label {
	    display: block;
	    padding: 10px 15px;
	    height: auto;
	    width: auto;
	    font-size: 16px;
	    color: #222222;
	    background: #fff;
	    border: 1px solid #222222;
	    border-radius: 100px;
	    -webkit-transition: background .3s;
	    transition: background .3s;
	}

	.file-upload__input {
	    position: absolute;
	    left: 0;
	    top: 0;
	    right: 0;
	    bottom: 0;
	    width: 0;
	    height: 100%;
	    opacity: 0;
    }	

}

.login-information {
	border: 1px solid #b9b9b9;
	overflow: hidden;
	padding: 52px 30px 36px;
	border-radius: 10px;

	h4 {
		color: var(--main-title-color);
		font-weight: 600;
		padding-bottom: 5px;
	}

	p {
		color: #a8a8a8;
		padding-bottom: 30px;
	}
}

.social-information {
	border: 1px solid #b9b9b9;
	overflow: hidden;
	padding: 52px 30px 36px;
	border-radius: 10px;
	margin-top: 60px;	

	h4 {
		color: var(--main-title-color);
		font-weight: 600;
		padding-bottom: 5px;
	}

	p {
		color: #a8a8a8;
		padding-bottom: 30px;
		width: 100%;
	}
}

.business-information {
	border: 1px solid #b9b9b9;
	overflow: hidden;
	padding: 52px 30px 36px;
	border-radius: 10px;
	margin-top: 60px;	

	h4 {
		color: var(--main-title-color);
		font-weight: 600;
		padding-bottom: 5px;
	}

	p {
		color: #a8a8a8;
		padding-bottom: 30px;
		width: 100%;
	}

	.left-side {

		select {
			width: 100%;
			height: 60px;
			border: 1px solid #b9b9b9;
			padding: 0 24px;
			color: #a8a8a8;
			border-radius: 100px;
			margin-bottom: 23px;

			option {
				color: #a8a8a8;
			}
		}
	}

	.right-side {

		select {
			width: 100%;
			height: 60px;
			border: 1px solid #b9b9b9;
			padding: 0 24px;
			color: #a8a8a8;
			border-radius: 100px;
			margin-bottom: 23px;

			option {
				color: #a8a8a8;
			}
		}
	}
}